uuid: ad4d9fa2-454b-4473-b697-d50a47b2d953
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_theme
field_name: field_theme
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: default
      label: Default
    -
      value: blog
      label: Blog
    -
      value: video_series
      label: 'Video Series'
    -
      value: blue
      label: 'Dark Blue'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
